Error

two or more packages specified (libg15-1 libsane-extras)